6.0.0-git
2019-04-25

[#6656] No keyboard nav on expanded addresses in IE 7
Summary No keyboard nav on expanded addresses in IE 7
Queue IMP
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester chuck (at) horde (dot) org
Created 2008-04-27 (4015 days ago)
Due
Updated 2009-05-28 (3619 days ago)
Assigned
Resolved 2009-05-28 (3619 days ago)
Milestone
Patch No

History
2009-05-28 16:32:21 Michael Slusarz Comment #9
State ⇒ Resolved
Reply to this comment
I believe this has been fixed upstream.  At a minimum I haven't 
applied to newer versions of prototype and it works fine with the 
latest releases.
2008-05-19 00:24:11 Chuck Hagenbuch Comment #8
State ⇒ Stalled
Reply to this comment
Stalling like the other bugs like this.
2008-05-05 19:17:54 Michael Slusarz Comment #7
Priority ⇒ 1. Low
Reply to this comment
Applied the patch.  Keeping bug open to track when we don't need to 
apply patch to upstream source.
2008-05-02 20:27:17 Chuck Hagenbuch Comment #6
New Attachment: controls.js.patch Download
Reply to this comment
Here's my proposed patch to controls.js for this.
2008-05-02 18:29:28 Chuck Hagenbuch Comment #5 Reply to this comment
Okay by me.
2008-05-02 18:04:21 Michael Slusarz Comment #4 Reply to this comment
Going against my previous statements, I think we should probably make 
the necessary changes ourselves (especially with that rather nasty IE 
offsetParent issue in the other ticket) because it seems that we are 
not going to get resolution of this in the upstream distributions in 
the next few weeks.
2008-05-02 17:59:43 Chuck Hagenbuch Comment #3 Reply to this comment
Sheesh. So we're waiting on what, 3 different prototype/scriptaculous 
bugfixes?
2008-05-02 17:51:06 Michael Slusarz Comment #2 Reply to this comment
2008-04-27 22:04:12 Chuck Hagenbuch Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 2. Medium
Summary ⇒ No keyboard nav on expanded addresses in IE 7
Queue ⇒ IMP
Assigned to Horde DevelopersHorde Developers
Milestone ⇒
Patch ⇒ No
Reply to this comment
In IE7, neither tab or enter select the first expanded address in the 
compose window, and the arrow keys don't navigate through the list.

Saved Queries